{
  "message.belts.reset": "Лента сброшена!",
  "message.belts.started": "Начальная точка сохранена!",
  "message.belts.belt_created": "Лента создана!",
  "message.belts.midpoint_added": "Промежуточная точка сохранена!",
  "message.belts.midpoint_duplicate": "Эта промежуточная точка уже сохранена.",
  "message.belts.chute_used": "Погрузочная воронка уже используется!",
  "message.belts.filter_set": "Фильтр предметов установлен",
  "message.belts.filter_reset": "Фильтр предметов сброшен",
  "itemgroup.belts.items": "Simple Belts",
  "block.belts.chute": "Погрузочная воронка ленты",
  "block.belts.chute.tooltip": "Прикрепите к любому блоку с инвентарём. К ней крепятся ленты.",
  "block.belts.chute.tooltip.1": "[ПКМ] предметом, чтобы установить его как фильтр.",
  "block.belts.chute.tooltip.ftbfilters": "Поддерживает умные фильтры из мода 'FTB Filters'.",
  "block.belts.conveyor_support": "Опора конвейерной ленты",
  "block.belts.conveyor_support.tooltip": "Используется для направления траектории конвейера.",
  "item.belts.belt": "Конвейерная лента",
  "item.belts.belt.tooltip.0": "Используется для создания конвейерных лент любой формы и размера. Автоматически размещает погрузочные воронки в начале и в конце (предметы необязательно).",
  "item.belts.belt.tooltip.1": "Нажмите на уже установленные воронки, чтобы отметить их как начало/конец. Нажмите на опоры ленты, чтобы добавить промежуточные точки (необязательно).",
  "item.belts.belt.tooltip.2": "[Shift] + [ПКМ] вне блока — сбросить.",
  "item.belts.belt.tooltip.3": "На уже соединённые воронки можно нажимать предметом для включения фильтрации.",
  "message.belts.show_extra": "Удерживайте [Ctrl] для доп. информации."
}